<gallery
base = ""
background = "#000000"
banner = "#333333"
text = "#FFFFFF"
link = "#0000FF"
alink = "#FF0000"
vlink = "#800080"
date = "07.12.30">
	<sitename>Meer Lover</sitename>
	<photographer>model : Kishimoto Kaoru</photographer>
	<contactinfo>(C) Cosplayers Photo Studio</contactinfo>
	<email>info@jcat.cc</email>
	<security><![CDATA[]]> </security>

<banner font = "Times New Roman" fontsize = "2" color =  "#333333"> </banner>
<thumbnail base ="thumbnails/" font = "Hiragino Kaku Gothic Pro" fontsize = "4" color = "#333333" border = "0" rows = "10" col = "5"> </thumbnail> 
<large base ="images/" font = "Times New Roman" fontsize = "2" color = "#333333" border = "0"> </large>
<images id = "images">

<image
path = "meer_lover_4_001.jpg"
thumbpath = "meer_lover_4_001.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_002.jpg"
thumbpath = "meer_lover_4_002.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_003.jpg"
thumbpath = "meer_lover_4_003.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_004.jpg"
thumbpath = "meer_lover_4_004.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_005.jpg"
thumbpath = "meer_lover_4_005.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_006.jpg"
thumbpath = "meer_lover_4_006.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_007.jpg"
thumbpath = "meer_lover_4_007.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_008.jpg"
thumbpath = "meer_lover_4_008.jpg"
thumbwidth = "90"
</image>


<image
path = "meer_lover_4_009.jpg"
thumbpath = "meer_lover_4_009.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_010.jpg"
thumbpath = "meer_lover_4_010.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_011.jpg"
thumbpath = "meer_lover_4_011.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_012.jpg"
thumbpath = "meer_lover_4_012.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_013.jpg"
thumbpath = "meer_lover_4_013.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_014.jpg"
thumbpath = "meer_lover_4_014.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_015.jpg"
thumbpath = "meer_lover_4_015.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_016.jpg"
thumbpath = "meer_lover_4_016.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_017.jpg"
thumbpath = "meer_lover_4_017.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_018.jpg"
thumbpath = "meer_lover_4_018.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_019.jpg"
thumbpath = "meer_lover_4_019.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_020.jpg"
thumbpath = "meer_lover_4_020.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_021.jpg"
thumbpath = "meer_lover_4_021.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_022.jpg"
thumbpath = "meer_lover_4_022.jpg"
thumbwidth = "90"
</image>


<image
path = "meer_lover_4_023.jpg"
thumbpath = "meer_lover_4_023.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_024.jpg"
thumbpath = "meer_lover_4_024.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_025.jpg"
thumbpath = "meer_lover_4_025.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_026.jpg"
thumbpath = "meer_lover_4_026.jpg"
thumbwidth = "90"
</image>


<image
path = "meer_lover_4_027.jpg"
thumbpath = "meer_lover_4_027.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_028.jpg"
thumbpath = "meer_lover_4_028.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_029.jpg"
thumbpath = "meer_lover_4_029.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_030.jpg"
thumbpath = "meer_lover_4_030.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_031.jpg"
thumbpath = "meer_lover_4_031.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_032.jpg"
thumbpath = "meer_lover_4_032.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_033.jpg"
thumbpath = "meer_lover_4_033.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_034.jpg"
thumbpath = "meer_lover_4_034.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_035.jpg"
thumbpath = "meer_lover_4_035.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_036.jpg"
thumbpath = "meer_lover_4_036.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_037.jpg"
thumbpath = "meer_lover_4_037.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_038.jpg"
thumbpath = "meer_lover_4_038.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_039.jpg"
thumbpath = "meer_lover_4_039.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_040.jpg"
thumbpath = "meer_lover_4_040.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_041.jpg"
thumbpath = "meer_lover_4_041.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_4_042.jpg"
thumbpath = "meer_lover_4_042.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_4_043.jpg"
thumbpath = "meer_lover_4_043.jpg"
thumbwidth = "80"
</image>

</images>
</gallery>
